/*     1585455 : 맞춤형 컨텐츠      */
.empty__1585455__ {padding:20px 10px;background:#fafafa;}
.empty__1585455__ p {margin:0;padding:0;}
.empty__1585455__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1585455__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1585455__ dd {margin:0;font-size:13px;}
.empty__1585455__ dd ul li {padding-left:15px;}


/*     1585465 : HTML 편집기      */


/*     1585475 : HTML 편집기      */
.sub_fuafter * {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    line-height: 1.6em;
    box-sizing: border-box;
    color: #000;
}

.sub_fuafter .sec1 .item_wrap.flex {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap:2rem;
    align-items: start;
}

.sub_fuafter .sec1 .item_wrap .conts_wrap{
	padding: clamp(.5rem, 2vw, 2rem);
    border: 4px solid #f3f3f3dd;
}

.sub_fuafter .sec1 .figure {
    margin:5em 0;
    padding: 0 0 5em 0;
    border-bottom: 2px dashed #ddd;
}

.sub_fuafter .sec1 .figure img {
}

.sub_fuafter .sec1 .title {
    font-size: 30px;
    font-weight: 700;
    flex-shrink: 0;
    padding-left: 12px;
    border-left: 6px solid var(--prm-clr);
    line-height: 1em;

}

.sub_fuafter .sec1 .item_wrap.flex .title {
    width: 12%;
}

.sub_fuafter .sec1 .item_wrap.block .title {
    margin: 0 0 1em 0;
}


.sub_fuafter .sec1 .conts_wrap .item {
    display: flex;
    align-items: center;
	padding:1rem 0;
  border-bottom: 1px solid #e5e5e5;
}

.sub_fuafter .sec1 .conts_wrap .item:not(:last-child) {
    margin: 0 0 .6em 0;
}

.sub_fuafter .sec1 .conts_wrap .item .subj {
    width: 250px;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    padding: .9em 0;
	background:#ebeff1;
    position: relative;
    border-radius: 8px;
    margin: 0 2em 0 0;
}

.sub_fuafter .sec1 .conts_wrap .item .conts {
    width: 65%;
    font-size: 17px;
}


.sub_fuafter .sec1 .conts_wrap .it-ti {
    font-size: 22px;
    font-weight: 700;
    margin: 0 0 1.2em 0;
    position: relative;
}

.sub_fuafter .sec1 .conts_wrap .it-ti:after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100px;
    height: 5px;
    background: var(--scd-clr);
    border-radius: 0 10px 10px 0;
}

.sub_fuafter .sec1 .conts_wrap .it-ti2 {
    margin: 2.5em 0 1em 0;
}

.sub_fuafter .sec1 .conts_wrap .flex_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-wrap: wrap;
}

.sub_fuafter .sec1 .conts_wrap .flex_wrap .item {
    width: calc(50% - 20px);
}

.sub_fuafter .sec1 .conts_wrap .flex_wrap .item.w-full {
    width: 100%;
}

.sub_fuafter .sec1 .conts_wrap ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sub_fuafter .sec1 .conts_wrap ul li {
    position: relative;
    width: calc(25% - 10px);
    margin: 10px 0;
    padding: 2.5em 3em;
        border: 1px solid #ddd;
    border-radius: 10px;
}

.sub_fuafter .sec1 .conts_wrap ul li:before{
	content:"";
	position:absolute;
	right:1rem;
	bottom:1rem;
	background:url(/img_up/shop_pds/ehompy0640/build/option/sub_page72_icon11750041636.jpg);
	background-size:contain;
	width:50px;
	height:50px;
}

.sub_fuafter .sec1 .conts_wrap ul li:nth-child(2):before{
	background:url(/img_up/shop_pds/ehompy0640/build/option/sub_page72_icon21750041636.jpg);
	background-size:contain;
}

.sub_fuafter .sec1 .conts_wrap ul li:nth-child(3):before{
	background:url(/img_up/shop_pds/ehompy0640/build/option/sub_page72_icon31750041636.jpg);
	background-size:contain;
}
.sub_fuafter .sec1 .conts_wrap ul li:nth-child(4):before{
	background:url(/img_up/shop_pds/ehompy0640/build/option/sub_page72_icon41750041684.jpg);
	background-size:contain;
}
.sub_fuafter .sec1 .conts_wrap ul li .subj_wrap {
    display: flex;
    font-size: 18px;
    font-weight: 700;
    align-items: baseline;
    margin: 0 0 .5em 0;
}

.sub_fuafter .sec1 .conts_wrap ul li .subj_wrap .num {
    width: 25px;
    aspect-ratio: 1 / 1;
    background:#7ba7c2;
    border-radius: 50%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    margin: 0 .5em 0 0;
    line-height: 1em;
}

.sub_fuafter .sec1 .conts_wrap ul li .conts {
	padding-right:1rem;
    font-size: 17px;
}

@media (max-width:1023px) {
    .sub_fuafter .sec1 .item_wrap.flex {
        display: block;
    }

    .sub_fuafter .sec1 .item_wrap.flex .title {
        width: 100%;
    }

    .sub_fuafter .sec1 .title {
        font-size: 22px;
        margin: 0 0 .6em 0;
    }

    .sub_fuafter .sec1 .conts_wrap .item {
        display: block;
    }

    .sub_fuafter .sec1 .conts_wrap .item:not(:last-child) {
        margin: 0 0 1.5em 0;
    }

    .sub_fuafter .sec1 .conts_wrap .item .subj {
        width: 100%;
        padding: .2em 0;
        font-size: 17px;
        margin: 0 0 .3em 0;
    }

    .sub_fuafter .sec1 .conts_wrap .item .conts {
        width: 100%;
        font-size: 16px;
        padding: 0 .6em;
    }

    .sub_fuafter .sec1 .figure {
        margin: 2em 0 5em;
        padding: 0 0 4em 0;
        border-bottom: 1px dashed #ddd;
    }

    .sub_fuafter .sec1 .conts_wrap .it-ti {
        font-size: 18px;
    }

    .sub_fuafter .sec1 .conts_wrap .flex_wrap .item {
        width: calc(50% - 8px);
    }

    .sub_fuafter .sec1 .conts_wrap ul li {
        width: calc(50% - 8px);
        padding: 1em;
        margin: 8px 0;
		padding-bottom:5rem;
    }

    .sub_fuafter .sec1 .conts_wrap ul li .subj_wrap {
        font-size: 16px;
    }

    .sub_fuafter .sec1 .conts_wrap ul li .conts {
        font-size: 16px;
    }

    .sub_fuafter .sec1 .conts_wrap ul li .subj_wrap .num {
        width: 21px;
        font-size: 10px;
    }
}

@media (max-width:767px){
	.sub_fuafter .sec1 .item_wrap .conts_wrap {border:0;}
}



/*     1585485 : HTML 편집기      */


/*     1585495 : HTML 편집기      */
.sub_fuafter .sec2 .tit {
    display: flex;
    align-items: start;
    flex-direction: column;
    justify-content: space-between;


}

.sub_fuafter .sec2 .tit .subj {
    font-size: 30px;
    font-weight: 700;
    width: 25%;
    padding-left: 12px;
    border-left: 6px solid var(--prm-clr);
    line-height: 1em;
}

.sub_fuafter .sec2 .tit .conts {
    width: 70%;
}

.sub_fuafter .sec2 .tit .conts ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sub_fuafter .sec2 .tit .conts ul li {
    font-size: 18px;
    margin: .4em 0;
}



.sub_fuafter .sec2 .conts_area {
    margin-top: 40px;
}

.sub_fuafter .sec2 .conts_area .title {
    background: #ebeef1;
    padding: .4em 0;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    border-radius: 8px;
    margin-bottom: 20px;
}

.sub_fuafter .sec2 .conts_area .img_box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.sub_fuafter .sec2 .conts_area .img_box img {
    width: 100%;
    object-fit: cover;
}

.sub_fuafter .sec2 .conts_area .row3 img {
    width: calc(33.333% - 20px);
}

.sub_fuafter .sec2 .conts_area .row1 img {
    width: 100%;
}

.sub_fuafter .sec2 .conts_area .exp {
    font-size: 20px;
    margin-top: 1rem;
	text-align:center;
}


.sub_fuafter  .cont_box {margin:5rem 0 0 0;}

.sub_fuafter .sec3 .tit {
    font-size: 30px;
    font-weight: 700;
    padding-left: 12px;
    border-left: 6px solid var(--prm-clr);
    line-height: 1em;
}


.sub_fuafter .sec3 .qna_area {
    margin-top: 30px;
}

.sub_fuafter .sec3 .qna_area p {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    display: block;
    margin: 0;
    padding: 0;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 1.7em;
}

.sub_fuafter .sec3 .qna_area .wrap {
    margin: 0 0 30px 0;
}

.sub_fuafter .sec3 .qna_area .que {
    display: flex;
    align-items: center;
	background: #f3f3f3dd;
	padding:.5rem 1rem;
}

.sub_fuafter .sec3 .qna_area .que span {
    font-size: 22px;
    font-weight: bold;
    padding: 0 10px;
    display: inline-block;
    line-height: 1.7em;
    color: var(--scd-clr);

}

.sub_fuafter .sec3 .qna_area .que .num {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    content: 'Q';
    font-size: 16px;
    display: inline-block;
    background: #7b9ac2;
    color: #fff;
    padding: 10px;
    word-break: keep-all;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.sub_fuafter .sec3 .qna_area ul {
    margin: 0;
    padding: 0 0 0 24px;
    list-style: none;
}

.sub_fuafter .sec3 .qna_area li {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    color: #000;
    font-size: 18px;
    margin-top: 8px;
}

.sub_fuafter .sec3 .qna_area li:before {
    content: "\2022";
    color: #d7c8b4;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}


@media (max-width:1023px) {


    .sub_fuafter .sec2 .tit {
        display: block;
    }

    .sub_fuafter .sec2 .tit .subj {
        width: 100%;
        font-size: 22px;
    }

    .sub_fuafter .sec2 .tit .conts {
        width: 100%;
    }

    .sub_fuafter .sec2 .tit .conts ul {
        padding: 0 0 0 18px;
    }

    .sub_fuafter .sec2 .tit .conts ul li {
        font-size: 16px;
    }


    .sub_fuafter .sec2 .conts_area .title {
        font-size: 18px;
        padding: .3em 0;
    }

    .sub_fuafter .sec2 .conts_area .exp {
        font-size: 16px;
    }


    .sub_fuafter .sec3 .tit {
        font-size: 22px;
        width: 100%;
    }



    .sub_fuafter .sec3 .qna_area .wrap {
        margin: 0 0 20px 0;
    }

    .sub_fuafter .sec3 .qna_area .wrap:last-child {
        margin: 0;
    }

    .sub_fuafter .sec3 .qna_area .que {
		align-items: start;
    }

    .sub_fuafter .sec3 .qna_area ul {
        margin: 0 ;
    }

    .sub_fuafter .sec3 .qna_area li {
        font-size: 16px;
        line-height: 1.6em;
    }

    .sub_fuafter .sec3 .qna_area .que span {
        font-size: 18px;
        padding: 0 10px;
        line-height: 1.3em;

    }

    .sub_fuafter .sec3 .qna_area .que .num {
        font-size: 10px;
        display: inline-flex;
        width: 20px;
        height: 20px;
        vertical-align: text-bottom;
    }
}


@media (max-width:767px) {

    .sub_fuafter .sec2 .conts_area {
        margin-top: 33px;
    }

    .sub_fuafter .sec2 .conts_area .img_box img {
        margin-bottom: 20px;
    }

    .sub_fuafter .sec2 .conts_area .row3 img {
        width: 100%;
    }

    .sub_fuafter .sec2 .conts_area .row1 img {
        width: 100%;
    }

    .sub_fuafter .sec3 .qna_area {margin-top: 22px;}

}

/*     1585505 : HTML 편집기      */
.sub_fuafter .sec4 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.sub_fuafter .sec4 .box {
    flex-direction: column;
    width: calc(50% - 40px);
}


.sub_fuafter .sec4 .conts_area ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
    vertical-align: top;
    width: 100%;
}

.sub_fuafter .sec4 .conts_area ul li {
    display: block;
    margin-top: 15px;
    line-height: 1.5em;
    background: #f9f9f9;
    padding: 15px 20px;
    font-size: 18px;
}

.sub_fuafter .sec4 .conts_area ul li:first-child {
    margin-top: 0
}

.sub_fuafter .sec4 .conts_area ul li span {
    word-break: keep-all;
    display: table-cell;
    padding-right: 10px;
    font-weight: 800;
    vertical-align: top;
    color: #818181;
}

.sub_fuafter .sec4 .conts_area ul li b {
    margin: 0 10px 0 0;
}

.sub_fuafter .sec4 .conts_area ul li .dec {
    font-family: 'Noto Sans KR', sans-seif;
    color: #000;
    font-size: 0.85em;
    display: block;
    margin: 5px 0 0 0;
}

.sub_fuafter .sec4 .conts_area ul li p {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    display: table-cell;
    letter-spacing: 0;
    vertical-align: middle;
}

.sub_fuafter .sec4 .conts_area ul li i {
    display: inline-block;
    width: 1em;
    height: 1em;
    line-height: 1em;
    padding: 0 .2em;
    border-radius: 1em;
    box-sizing: borer-box;
    font-size: .8em;
    font-style: normal;
    text-align: center;
}

.sub_fuafter .sec4 .conts_area table {
    width: 100%;
}

.sub_fuafter .sec4 .conts_area table tr * {
    font-size: 18px;
    padding: .8em;
    text-align: center;
    border-bottom: 1px solid #ddd;
}

.sub_fuafter .sec4 .conts_area table th {
    background: #f9f9f9;
}

.sub_fuafter .sec4 .conts_area .exp {margin: 20px 0 0 0; padding: 20px 30px;
	background:#6c7c9b;}
.sub_fuafter .sec4 .conts_area .exp p {font-size: 18px; margin:.2em 0;  color:#fff;}
.sub_fuafter .sec4 .conts_area .exp p b {color: #a7c5ff; padding-right:10px;}


@media (max-width:1023px) {
.sub_fuafter .cont_box {margin-top:1rem;}


    .sub_fuafter .sec4 {margin-top: 80px;}
    .sub_fuafter .sec4 .tit {
        font-size: 22px;
        margin-bottom: 12px;
    }


    .sub_fuafter .sec4 .box {
        width: 100%;
    }

    .sub_fuafter .sec4 .conts_area ul li {
        font-size: 16px;
        padding: 16px 20px;
        width: 100%;
    }

    .sub_fuafter .sec4 .conts_area table tr * {font-size: 16px;}
    .sub_fuafter .sec4 .conts_area .exp p {font-size: 16px;}
}

